@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE    : nikkansports.com Beijing2008 Olympic Games Athletics CSS
DATE     : 2008/01/14
URL      : http://beijing2008.nikkansports.com/css/sw-style_main.css
DESIGNER : Chiaki Hatanaka

--------------------------------------------------------------------- */




/* Main Contents
------------------------------------------------------- */
.swContents { width: 100%; }

.swContents .pageTitle,
.swContents .pageTitle2 { margin-top: 0.8em; }


.attention {
	margin: 2px 0;
	font-size: 90%;
	line-height: 1.5;
}

.attention2 {
	margin: 10px 0;
	font-size:80%;
	line-height: 1.4;
}



/* ----- Bottom Menu ----- */
div.bottomMenu { margin-top: 10px; }

.bottomMenu div.txtBox h3 {
	margin-top: 5px;
	padding: 2px 3px;
	font-size: 90%;
	line-height: 1.1;
	color: #FFFFFF;
	background: #BA936B;
}

.bottomMenu div.txtBox ul li {
	margin: 2px 0 0 5px;
	padding-left: 11px;
	font-size: 100%;
	background: url(/img/icon08.gif) no-repeat 0 0.5em;
	float: left;
}

.bottomMenu div.txtBox ul#jpswim li { width: 30%; }



/* Table Style
------------------------------------------------------- */
.tableStyle,
.tableStyle table {
	width: 100%;
	border: 0 none;
	border-collapse: collapse;
	clear: both;
}

.tableStyle tr { background: #faf9ed; }

.tableStyle tr.bg2 { background: #f2f1e5; }

.tableStyle caption {
	padding: 4px 6px 3px;
	font-size: 80%;
	font-weight: bold;
	line-height: 1.25;
	color: #FFFFFF;
	text-align: left;
	background: #7a7970;
}

.tableStyle th {
	padding: 2px;
	font-size: 80%;
	color: #666666;
	text-align: center;
	background: #e5e4d2;
	border: 1px solid #d3d3d3;
}

.tableStyle td {
	padding: 2px;
	font-size: 90%;
	border: 1px solid #d3d3d3;
}

.tableStyle tr:odd { background: #f2f1e5; }
.tableStyle tr.odd { background: #f2f1e5; }

.num {
	text-align: center;
	white-space: nowrap;
}

td.name { text-align: left; }

td.No {
	text-align: center;
	white-space: nowrap;
	width: 5em;
}

th.rank {
	white-space: nowrap;
	width: 2.2em;
}

td.rank {
	text-align: center;
	white-space: nowrap;
}

td.age {
	text-align: center;
	white-space: nowrap;
	width: 3em;
}

td.time {
	text-align: right;
	white-space: nowrap;
}


.tableStyle .nowrap { white-space: nowrap; }



/* ----- jpHistory Table ----- */
#jpHistory table.tableStyle { margin-top: 0.3em; }

#jpHistory table.tableStyle td {
	font-size: 80%;
	line-height: 1.3;
	vertical-align: top;
}

#jpHistory table.tableStyle th.num { width: 6%; }

#jpHistory table.tableStyle .venue {
	white-space: nowrap;
	width: 12%;
}

#jpHistory table.tableStyle th.team { width: 28%; }



/* ----- jsSchedule Table ----- */
#jsSchedule .contentsR,
#jsResult .contentsR {
	width: 49%;
	float: right;
}

#jsSchedule .contentsL,
#jsResult .contentsL {
	width: 49%;
	float: left;
}

#jsSchedule table.tableStyle,
#jsResult table.tableStyle { margin-left: 1px; }

#jsResult table.tableStyle { margin-bottom: 1em; }


#japanswim .tableStyle tr { background: #f2f1e5; }

#japanswim .tableStyle tr:odd { background: #faf9ed; }
#japanswim .tableStyle tr.odd { background: #faf9ed; }


#jsResult table.tableStyle td.time { width: 6em; }

#jsSchedule table.tableStyle th {
	padding: 3px 5px;
	text-align: left;
}

#jsSchedule table.tableStyle td { padding: 4px 2px; }
#jsResult table.tableStyle td { padding: 3px 2px; }




/* Japan Swim
------------------------------------------------------- */
#jsTop h2 { margin: 1em 0; }

#jsTop #jsSchedule { margin-bottom: 1.5em; }
/* Hides from IE5-mac \*/
*html #jsTop #jsSchedule { margin-bottom: 0; }
*+html #jsTop #jsSchedule { margin-bottom: 0; }
/* End hide from IE5-mac */

#jsRule table.tableStyle { margin-bottom: 1em; }

#jsRule table.tableStyle td.events { width: 40%; }

#jsRule table.tableStyle td.time { width: 20%; }


/* --- Tab Menu --- */
#jsSchedule #tabMenu h3,
#jsResult #tabMenu h3 { margin: 3px 0 0; }

#tabMenuTitle { margin: 1.1em 0 1em; }

#tabMenu h3,
#tabMenu ul,
#tabMenu li { float: left; }

#tabMenuTitle ul {
	margin-left: 1.5em;
	font-size: 90%;
	border-left: 1px solid #cccccc;
}

#tabMenu li {
	border: solid #cccccc;
	border-width: 1px 1px 1px 0;
}

#tabMenu li a {
	padding: 3px 10px;
	line-height: 1.1;
	display: block;
}
/* Hides from IE7 */
	*html #tabMenu li a { display: inline-block; }
/* End hide from IE7 */

/* Hides from MacIE \*/
	*html #tabMenu li a { display: inline; }
/* End hide from MacIE */

#tabMenu li.ui-tabs-selected {
	font-weight: bold;
	background: #fffbd6;
	border-bottom: 1px solid #fffbd6;
}

#tabMenu .ui-tabs-selected a {
	color: #9f7b54;
	text-decoration: none;
}


/* Feature Box
------------------------------------------------------- */
#featureBoxWrap { margin-bottom: 15px; }

.featureBox {
	margin: 0 0 20px 0;
	background: #efefef;
	height: 80px;
}

.featurePhoto {
	margin: 1px;
	width: 80px;
	float: left;
}

.featureText { padding: 10px 8px 0 88px; }

.featureText h3 {
	margin-bottom: 4px;
	font-size: 100%;
	line-height: 1.1;
}

#main div.featureText h3 a { color: #730059; }

.featureText p {
	font-size: 90%;
	line-height: 1.45;
}






